@font-face {
  font-family: 'SteakHouse';
  src: url('FestivalBudayaXXXI.woff2') format('woff2'),
       url('FestivalBudayaXXXI.woff') format('woff'),
       url('FestivalBudayaXXXI.ttf') format('truetype');
}
img.meat-pics {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0;
}
.nav-top {
    border-bottom: 1px solid #f7d6ae;
    padding: 10px 0;
}
.hero {
    background: #f5f5f5;
}
.countdown {
	text-align: center;	
}
.countdown p, .countdown h2 {
    font-family: 'SteakHouse' !important;
}
p#thecount {
    font-size: 4em;
}

@media only screen and (max-width: 600px) {
  p#thecount {
      font-size: 2em;
  }
}